Check out the latest version of Apidog Desktop Client. Click Here to download the desktop version or Here to use the web app.
curl --location 'https://mock.apidog.com/m1/1209642-0-1093657/orders?status=undefined&page=undefined&limit=undefined' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"petId": "019b4132-70aa-764f-b315-e2803d882a24",
"userId": "019b4138-e0af-70b9-8f0c-6ea97d495dfa",
"status": "PLACED",
"totalAmount": "200.99",
"currency": "USD"
},
{
"petId": "019b4132-70aa-764f-b315-e2803d882a24",
"userId": "019b4138-e0af-70b9-8f0c-6ea97d495dfa",
"status": "APPROVED",
"totalAmount": "75.00",
"currency": "GBP"
},
{
"petId": "019b4132-70aa-764f-b315-e2803d882a24",
"userId": "019b4128-6a6b-777c-9ae8-335e962c68d8",
"status": "APPROVED",
"totalAmount": "200.99",
"currency": "USD"
}
],
"pagination": {
"page": -88491541,
"limit": -17309436,
"totalItems": -27527088,
"totalPages": 28335847
}
}